2009-04-16  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Added Kannada(kn) translations.
        * LINGUAS: Added kn to the list.

2009-03-28  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation.

2009-03-27  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2009-03-03  Marco Ciampa <ciampix@libero.it>

	* it.po: updated italian translation.
	
2009-02-16  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-12-28 Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Maria Majadas

2008-11-26  Matic Zgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation by Martin Srebotnjak.

2008-10-24  Marco Ciampa <ciampix@libero.it>

	* it.po: updated italian translation.
	
2008-10-08  Matic Zgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation by Martin Srebotnjak.

2008-10-01  Matic Zgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation by Martin Srebotnjak.

2008-09-21  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque trsnalation.

2008-09-19  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Choi Jihui.

2008-09-09  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-08-8  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by .

2008-07-31  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by .

2008-07-31  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by .

2008-07-29  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by .

2008-07-13  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Choi Jihui.

2008-06-28 Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-06-10   Alexandre Prokoudine <alexandre.prokoudine@gmail.com>

	* ru.po: Update of the Russian translation by Denis Russkih

2008-06-01  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-05-31  Jorge Gonzalez  <jorgegonz@svn.gnome.org> 

	* es.po: Updated Spanish translation

2008-05-24  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-05-7  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by .

2008-04-26  Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation by Joaquim Pérez.

2008-03-09  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-01-19  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-02-14  Pawan Chitrakar <chautari@gmail.com>

	* ne.po: Updated Nepali Translation.

2008-01-22  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2008-01-17  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-01-17  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by Joaquim Pérez.

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-10-28  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-10-22  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-10-11 Matic Žgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation by Nedeljko Grabant and Martin Srebotnjak.

2007-09-24  Matic Zgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation by Nedeljko Grabant and Martin
	Srebotnjak.

2007-08-12  Marco Ciampa <ciampix@libero.it>

	* it.po: updated italian translation.

2007-08-09  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-08-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-05  Alexandre Prokoudine <alexandre.prokoudine@gmail.com>

	* ru.po: Updated Russian translation.

2007-08-01  Marco Ciampa <ciampix@libero.it>

	* it.po: updated italian translation.

2007-07-31  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-07-29  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added missing files (bug #414256).

2007-07-27  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Victor Dachev <vdachev@gmail.com>

2007-04-21  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-02-23  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Raymond Ostertag and
	Stéphane Raimbault. Not perfect but there are too many problems in
	original strings.

2007-01-09  Kevin Cozens  <kcozens@cvs.gnome.org>

	* pt_BR.po: updated Brazilian Portuguese translation by
	Joao S. O. Bueno.

2007-01-08  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation

2006-11-18  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Added Arabic Translation.
	* LINGUAS: Added ar.

2006-11-01  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-28  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Victor Dachev <vdachev@gmail.com>

2006-10-16  Pema Geyleg  <pgeyleg@gmail.com>

	* dz.po: Updated Dzongkha Translation

2006-10-14  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-04  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation

2006-09-25  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Updated Nepali Translation

2006-09-12  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-09-12  Kostas Papadimas <pkst@gnome.org>

	* el.po: Fixed typos by Dimitris Glezos <dimitris@glezos.com>

2006-09-12  Pema Geyleg  <pgeyleg@gmail.com>

	* dz.po: Added Dzongkha Translation

2006-08-22  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-08-22  Marco Ciampa <ciampix@libero.it>

	* it.po: updated italian translation.
	
2006-08-08  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Fixed some typos.

2006-08-03  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation (fix)

2006-08-03  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation

2006-08-02  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation

2006-07-31  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Some fixes in Czech translation

2006-07-27  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation by Francisco Vila.

2006-07-21  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation

2006-07-21  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Fixed a minor bug in translation

2006-07-21  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation

2006-07-20  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation

2006-07-18  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation

2006-07-14  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation

2006-06-29  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-06-29  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation

2006-06-24  Marco Ciampa <ciampix@libero.it>

	* it.po: updated italian translation.

2006-06-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-06-09  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-06-07  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation

2006-06-06  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation

2006-06-02  Alexander Shopov  <ash@contact.bg>

	* bg.po: Added Bulgarian translation
	by Victor Dachev <vdachev@gmail.com>

2006-05-25  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-05-24  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-05-24  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated cs translation.

2006-05-16  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Added Vietnamese translation.

2006-04-27  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added gap/gap_story_att_trans_dlg.c.

2006-04-26  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-01-28  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated french translation.

2005-12-11  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2005-11-10  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation by Giedrius Naudžiūnas.

2005-11-05  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-10-31  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-10-17  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-10-01  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-09-29  Ryoichi INAGAKI  <ryo1@bc.wakwak.com>

	* ja.po: Updated Japanese translation.

2005-09-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-09-21  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati translation.

2005-09-16  Marco Ciampa  <ciampix@libero.it>

        * it.po: updated italian translation.

2005-09-09  Rajesh Ranjan  <rajeshkajha@yahoo.com>

	* gu.po: Added Hindi Translations.

2005-09-06  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Added Gujarati Translations.

2005-08-27  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-08-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-29  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-24  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Fixed German translation by
	Jens Seidel <jensseidel@users.sf.net>.

2005-07-21  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Added Nepali Translation

2005-07-11  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-07-04  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Fixed German translation by
	Jens Seidel <jensseidel@users.sf.net>.

2005-06-06  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation.

2005-05-25  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-11  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Added Basque translation.

2005-05-04  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-21  Wolfgang Hofer <hof@gimp.org>
	* POTFILES.in: updated.

2005-04-25  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation.

2005-04-19  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation.

2005-04-13  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-04-07  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-04-06  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-04  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation.

2005-04-01  Steve Murphy  <murf@e-tools.com>

        * rw.po: Added Kinyarwanda translation.

2005-03-22  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-03-15  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-08  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-28 Marco Ciampa <ciampix@libero.it>

	* it.po: Small fix in Italian translation.
	
2005-02-15  David Lodge  <dave@cirt.net>

	* en_GB.po: Updated English (British) translation.

2005-02-06 Marco Ciampa <ciampix@libero.it>

	* it.po: Updated Italian translation.

2005-02-04  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-01  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Xavier Beà <xbea@pie.xtec.es>.

2005-02-01  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-27 Raymond Ostertag <r.ostertag@caramail.com>

	* fr.po: Updated french translation.

2005-01-19 Marco Ciampa <ciampix@libero.it>

	* it.po: Updated Italian translation.

2005-01-18  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-17 Raymond Ostertag <r.ostertag@caramail.com>

	* fr.po: Updated french translation.
        
2005-01-17 Marco Ciampa <ciampix@libero.it>

	* it.po: Partially updated Italian translation.

2005-01-04  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Partially updated German translation.

2004-12-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-13  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-24  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-21  David Lodge <dave@cirt.net>

        * en_GB.po: Updated British translation.
 
2004-11-18  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-17  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-15  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added missing files.

2004-11-13  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Raymond Ostertag <r.ostertag@caramail.com>.

2004-11-09  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-05 Marco Ciampa <ciampix@libero.it>

	* it.po: Updated italian translation

2004-11-06  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Xavier Beà <xbea@pie.xtec.es>.

2004-10-27  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-22  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-17 Marco Ciampa <ciampix@libero.it>

	* it.po: Small fixies in italian translation

2004-10-13  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation.
                                                                                
2004-10-12 Marco Ciampa <ciampix@libero.it>

	* it.po: Small fixies in italian translation

2004-10-10 Marco Ciampa <ciampix@libero.it>

	* it.po: Updated italian translation

2004-10-09 Marco Ciampa <ciampix@libero.it>

	* it.po: Updated italian translation (unfinished)

2004-10-08 Marco Ciampa <ciampix@libero.it>

	* it.po: Updated italian translation (unfinished)

2004-10-07  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-07 Marco Ciampa <ciampix@libero.it>

	* it.po: Updated italian translation (unfinished)

2004-10-06 Marco Ciampa <ciampix@libero.it>

	* it.po: Updated italian translation (unfinished)
	
2004-10-04  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-09-27  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-23  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-09-08  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.
                                                                                
2004-09-03  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-09-01  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-09-01  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-08-22  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-08-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-08-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Added Albanian translation.

2004-08-13  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Unified some fields in po headers for Finnish team.

2004-08-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-08-06  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-08-04  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-07-31  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-07-25  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-07-24  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.
                                                                                
2004-07-16  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-06-23  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-06-22  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-06-20  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-06-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-06-17  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-06-15  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added new files.

2004-06-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-05-07  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation.

2004-05-02  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-05-02  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-05-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-05-01  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-04-30  Sven Neumann  <sven@gimp.org>

	* pt_BR.po: updated Brazilian Portuguese translation by Joao
	S. O. Bueno.

2004-04-19  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation.

2004-04-13  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation.

2004-04-09  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-04-08  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Added Canadian English translation.

2004-04-04  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-03-31  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation.

2004-03-28  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-03-25  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-03-21  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-03-20  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-03-20  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-03-19  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-03-16  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny.

2004-03-11  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny.

2004-03-08  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-02-20  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-02-10  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated spanish translation.

2004-02-05  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-01-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed Czech translation.

2004-01-27  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny.

2004-01-24  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-01-24  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Raymond Ostertag <r.ostertag@caramail.com>.

2004-01-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-20  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-20  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Raymond Ostertag <r.ostertag@caramail.com>.

2004-01-09  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny.

2004-01-03  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2003-12-27  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2003-12-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2003-12-17  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2003-12-16  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2003-12-15  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2003-12-13  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-12-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-11  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

	* POTFILES.in: Added gap/gap_fmac_main.c.

2003-11-30  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-11-21  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny.

2003-11-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-11-09  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-06  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Raymond Ostertag <r.ostertag@caramail.com>.

2003-11-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation somewhat.

2003-11-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-10-28  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation somewhat.

2003-10-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-10-22  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-21  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added new files.

2003-10-20  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny.

2003-10-17  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-15  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Added part of Serbian translation.

2003-10-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-10-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-09-27  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-09-27  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-09-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-09-21  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-09-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-09-16  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-09-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-09-10  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
        Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-09-09  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
        Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-09-09  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-09-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-09-08  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny <zdpo@mailbox.sk>.

2003-09-03  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny <zdpo@mailbox.sk>.

2003-09-01  Metin Amiroff  <metin@karegen.com>

	* az.po: Added Azerbaijani translation.

2003-09-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-08-31  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-08-30  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation somewhat.

2003-08-27  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Revision of Spanish translation by
        Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation somewhat.

2003-08-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation somewhat.

2003-08-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation somewhat.

2003-08-19  Abel Cheung  <maddog@linux.org.hk>

	* ga.po, gl.po, ro.po: Removed empty translation files.
	* es.po: Marked wrong entry as fuzzy.

2003-08-13  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
        Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-08  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Completly Revised Portuguese translation.

2003-07-31  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Raymond Ostertag <r.ostertag@caramail.com>.

2003-07-22  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
        Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-07-18  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
        Francisco Javier Fernandez <serrador@arrakis.es>.

2003-07-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-14  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
        Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-07-14  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added new file.

2003-07-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Merged in translations from gimp-plugins and
	updated Swedish translation somewhat.

2003-07-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-30  Abel Cheung  <maddog@linux.org.hk>

	* \*.po: Converted to UTF-8.

2003-06-30  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: updated.

2003-06-24  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: updated.

	* de.po: converted to UTF-8.

2003-06-21  Wolfgang Hofer  <hof@gimp.org>

	* POTFILES.in: updated.

2003-06-04  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: updated.
